Bug 174573 - nls for initscripts and make em suck a bit less
Summary: nls for initscripts and make em suck a bit less
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: plague   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-30 11:49 UTC by Rudolf Kastl
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-11 21:57:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
init script patch (839 bytes, patch)
2005-11-30 11:49 UTC, Rudolf Kastl
no flags Details | Diff
init script patch 2 (824 bytes, patch)
2005-11-30 11:51 UTC, Rudolf Kastl
no flags Details | Diff

Description Rudolf Kastl 2005-11-30 11:49:31 UTC
Description of problem:
init script msgs dont have nls and well... patch makes em suck a bit less

Version-Release number of selected component (if applicable):
0.4.3

How reproducible:
always

Steps to Reproduce:
1. start the service
2. 
3.
  
Actual results:
watch the english output

Expected results:
NLS!

Additional info:
patch attached... getting some credits would be sweet ;)

Comment 1 Rudolf Kastl 2005-11-30 11:49:31 UTC
Created attachment 121629 [details]
init script patch

Comment 2 Rudolf Kastl 2005-11-30 11:51:57 UTC
Created attachment 121630 [details]
init script patch 2

Comment 3 Dan Williams 2005-12-01 18:42:00 UTC
Thanks, committed to CVS.  Will close when the packages hit Extras.

Comment 4 Rudolf Kastl 2005-12-01 20:08:15 UTC
thank you for adding it


Note You need to log in before you can comment on or make changes to this bug.